# Generated by Django 3.1.7 on 2021-06-21 09:51

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('Users', '0006_auto_20210621_1150'),
    ]

    operations = [
        migrations.AlterField(
            model_name='user',
            name='token',
            field=models.CharField(max_length=255, null=True, unique=True),
        ),
    ]
